Page MenuHomePhabricator

enable special:Import option in ta.wiktionary
Closed, ResolvedPublic

Description

Please enable the Special:Import option for ta.wiktionary.org. So it would be easy to import many templates and gadgets from other projects.

The options requested to be enabled are

en.wiktionary
bn.wiktionary
en.wikipedia
ta.wikipedia
commons.wikimedia

The community discussion link is as below.

https://ta.wiktionary.org/wiki/%E0%AE%B5%E0%AE%BF%E0%AE%95%E0%AF%8D%E0%AE%9A%E0%AE%A9%E0%AE%B0%E0%AE%BF:%E0%AE%86%E0%AE%B2%E0%AE%AE%E0%AE%B0%E0%AE%A4%E0%AF%8D%E0%AE%A4%E0%AE%9F%E0%AE%BF#%E0%AE%9A%E0%AE%BF%E0%AE%B1%E0%AE%AA%E0%AF%8D%E0%AE%AA%E0%AF%81%3AImport

Event Timeline

Restricted Application added a subscriber: Aklapper. · View Herald TranscriptJun 5 2018, 9:46 AM
Restricted Application added a project: User-Jayprakash12345. · View Herald TranscriptJun 5 2018, 10:07 AM
Balajijagadesh added a comment.EditedJun 19 2018, 3:36 PM

@Jayprakash12345 Hi, even after a fortnight there was no objection raised for the community proposal in the given link above. So kindly requesting to enable the requested option for import.

Urbanecm triaged this task as Low priority.Jun 19 2018, 3:37 PM

Change 441069 had a related patch set uploaded (by Jayprakash12345; owner: Jayprakash12345):
[operations/mediawiki-config@master] Enable Special:Import option in ta.wiktionary

https://gerrit.wikimedia.org/r/441069

Change 441069 merged by jenkins-bot:
[operations/mediawiki-config@master] Add import sources to ta.wiktionary

https://gerrit.wikimedia.org/r/441069

Mentioned in SAL (#wikimedia-operations) [2018-06-25T18:25:24Z] <thcipriani@deploy1001> Synchronized wmf-config/InitialiseSettings.php: SWAT: [[gerrit:441069|Add import sources to ta.wiktionary]] T196445 (duration: 00m 58s)

Jayprakash12345 closed this task as Resolved.Jun 25 2018, 6:26 PM
Jayprakash12345 removed a project: Patch-For-Review.
Jayprakash12345 removed subscribers: Stashbot, gerritbot.
Jayprakash12345 added a subscriber: Stashbot.
Vvjjkkii renamed this task from enable special:Import option in ta.wiktionary to imbaaaaaaa.Jul 1 2018, 1:06 AM
Vvjjkkii reopened this task as Open.
Vvjjkkii removed Jayprakash12345 as the assignee of this task.
Vvjjkkii raised the priority of this task from Low to High.
Vvjjkkii updated the task description. (Show Details)
Vvjjkkii edited subscribers, added: Jayprakash12345; removed: Aklapper.
Restricted Application added a subscriber: Dereckson. · View Herald TranscriptJul 1 2018, 1:06 AM
CommunityTechBot renamed this task from imbaaaaaaa to enable special:Import option in ta.wiktionary.Jul 1 2018, 11:11 PM
CommunityTechBot closed this task as Resolved.
CommunityTechBot assigned this task to Jayprakash12345.
CommunityTechBot lowered the priority of this task from High to Low.
CommunityTechBot updated the task description. (Show Details)
CommunityTechBot edited subscribers, added: Aklapper; removed: Jayprakash12345, Dereckson.